/* =====woocommerce css starts =====*/
.site-main{
	width: 90%;
	margin: 0 auto;
	max-width: 1440px;
	padding-top: 5%;
	padding-bottom: 5%;
	position: relative;
}
.entry-footer, .comments-area{
	display: none;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
	color: #f17901!important;
}
.product .entry-header .entry-title{
	color: #333;
	margin-bottom: 20px;
	font-size: 26px;
}
.woocommerce div.product form.cart {
	margin-bottom: 1em;
}
.product_meta .posted_in, .product_meta .tagged_as {
	font-weight: 600;
	display: block;
	margin-bottom: 10px;
}
.product_meta .posted_in a, .product_meta .tagged_as a{
	font-weight: normal;
	color: #0563a9;
	transition: all .3s ease-in-out;
}
.product_meta .posted_in a:hover{
	color: #f17901;
}
.woocommerce a.button{
	display: inline-block;
	padding: 10px 20px;
	border-radius: 30px;
	background-color: #0563a9;
	color: #fff;
	font-family: "Nunito", sans-serif;
	font-weight: normal;
	font-size: 15px;
	text-align: center;
	transition: all .3s ease-in-out;
}
.woocommerce a.button:hover{
	background-color: #f17901;
	color: #fff;
}
.woocommerce-Price-amount.amount{
	font-size: 16px;
}
.summary .price .woocommerce-Price-amount.amount{
	font-size: 22px;
	font-weight: 700;
}
.woocommerce-product-details__short-description p{
	color: #666;
}
.woocommerce-Tabs-panel h2{
	font-size: 18px;
	color: #333;
}
.woocommerce-Tabs-panel p{
	color: #666;
	font-size: 15px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
	border: none;
	background-color: #ebe9eb;
	position: relative;
	z-index: 0;
	border-radius: 0;
	margin: 0 10px 2px 0;
	padding: 0;
	transition: all .3s ease-in-out;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{
	font-weight: 500;
	font-size: 18px;
	font-family: "Roboto", sans-serif;
	padding: 6px 10px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce div.product .woocommerce-tabs ul.tabs li:hover{
	background: #0563a9;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce div.product .woocommerce-tabs ul.tabs li:hover a{
	color: #fff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before {
	content: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::after {
	box-shadow: unset;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before {
	box-shadow: unset;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before {
	content: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
	padding: 0;
	margin: 0 0 4px;
}
.woocommerce div.product .woocommerce-tabs .panel {
	margin: 0;
	padding: 0;
	padding: 15px;
	background-color: #fbf2f6;
}

/* =====9 january 2022 =====*/
.woocommerce-product-gallery__image a img{
/* 	height: 400px!important; */
}
.woocommerce div.product div.images.woocommerce-product-gallery{
	display: flex;
}
.related.products{
	display: inline-block;
}
.related.products h2{
	margin-bottom: 10px;
	font-size: 22px;
}
.related.products .products .product a img{
	border: 1px solid #ddd;
}
.woocommerce div.product div.images .flex-control-thumbs{
	order:-1;
	margin-right: 6px;
}
.woocommerce div.product div.images .flex-control-thumbs li{
	margin-bottom: 6px;
	width: auto!important;
}
.woocommerce div.product div.images .flex-control-thumbs li img{
	border: 1px solid #ddd;
	width: 100px;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, 
.woocommerce ul.products li.product .woocommerce-loop-product__title, 
.woocommerce ul.products li.product h3 {
	color: #444;
}
.woocommerce ul.products li.product .button {
	margin-top: 6px;
}
.nav-previous span{
	color: #333;
}
.nav-previous .nav-subtitle{
	font-weight: 600;
}
.nav-previous .nav-title{
	transition: all .3s ease-in-out;
}
.nav-previous .nav-title:hover{
	color: #f17901;
}
.default-page{
	padding: 5% 0;
}
.woocommerce-cart-form table tr .product-name a{
	color: #333;
	font-weight: 700;
	transition: all .3s ease-in-out;
}
.woocommerce table.cart td.actions .input-text{
	width: 160px;
	padding: 4px;
}
.woocommerce table.cart td.actions button{
	background-color: #0563a9;
	color: #fff;
	transition: all .3s ease-in-out;
}
.woocommerce table.cart td.actions button:hover{
	background-color: #f17901;
}
.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt {
	background-color: #0563a9;
	transition: all .3s ease-in-out;
	font-weight: normal;
}
.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover{
	background-color: #f17901;
}
.cart_totals h2{
	font-family: "Nunito", sans-serif;
	font-weight: 800;
	font-size: 30px;
}

.woocommerce form .form-row input.input-text, 
.woocommerce form .form-row textarea {
	padding: 6px;
	border: 1px solid #aaa;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
	line-height: unset;
}
.woocommerce form .form-row .select2-container{
	line-height: unset;
}
.select2-container .select2-selection--single{
	height: unset;
}
.select2-container--default .select2-selection--single {
	background-color: #fff;
	border: 1px solid #aaa;
	border-radius: 4px;
	padding: 6px;
}
.woocommerce form .form-row label, .woocommerce-page form .form-row label {
	font-weight: 500;
	color: #444;
}
.woocommerce-billing-fields h3, 
.woocommerce-additional-fields h3,
#order_review_heading{
	font-size: 24px;
	color: #03837f;
	font-weight: 600;
}
.woocommerce-billing-fields{
	margin-bottom: 20px;
}
.woocommerce form .form-row textarea{
	height: 200px;	
}
.woocommerce-info {
	border-top-color: #0563a9;
}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
	padding: 20px;
	margin: 2em 0 0;
}
.woocommerce .woocommerce-form-login .woocommerce-form-login__submit {
	background: #0563a9;
	color: #fff;
	transition: all .3s ease-in-out;
}
.woocommerce .woocommerce-form-login .woocommerce-form-login__submit:hover {
	background: #f17901;
	color: #fff;
}
.woocommerce-LostPassword.lost_password a{
	color: #2196f3;
}
.flex-control-thumbs .slick-dots{
	display: flex;
	justify-content: center;
}
.flex-control-thumbs .slick-dots li button{
	height: 22px;
	line-height: 22px;
	width: 22px;
	border-radius: 50%;
	font-size: 16px;
}
.flex-control-thumbs .slick-dots li{
	margin: 2px!important;
}
.flex-control-thumbs .slick-dots li.slick-active button{
	background-color: #03837f;
	color: #fff;
}
.woocommerce span.onsale {
	min-height: unset;
	padding: 0.4em;
	line-height: unset;
	font-size: 15px;
}
.woocommerce div.product form.cart{
	display: flex;
	align-items: center;
}
.input-text.qty.text{
	margin-bottom: 0;
}
.page-numbers li::before, .products li::before{
	content: none!important;
}
.woocommerce-tabs{
	margin-bottom: 4%;
}
.woocommerce ul.products li.product a img{
	border: 1px solid #eee;
	padding: 0;
	margin: 0 0 .5rem;
	height: 300px;
}
.woocommerce div.product div.images .woocommerce-product-gallery__wrapper{
	width: 100%;
}
.display-two .image h5 .woocommerce-Price-amount.amount{
	font-size: 14px;
}
/*.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product{
	text-align: center;
}*/
@media screen and (max-width:991px){	
	.entry-header .entry-title {
		font-size: 26px;
	}
}
@media screen and (max-width:767px){
	.product .entry-header .entry-title {
		font-size: 24px;
	}
	.entry-header .entry-title {
		font-size: 24px;
	}
	.woocommerce-billing-fields h3, .woocommerce-additional-fields h3, #order_review_heading {
		font-size: 20px;
	}
	.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
		padding: 10px;
		margin: 1em 0 0;
	}
	.entry-content .woocommerce h2 {
		font-size: 20px;
	}
	.flex-control-thumbs .slick-dots li button{
		height: 18px;
		line-height: 18px;
		width: 18px;
		border-radius: 50%;
		font-size: 12px;
	}
	
	.flex-control-thumbs .slick-dots{
		display: block;
	}
}
@media screen and (max-width:575px){
	.woocommerce span.onsale{
		font-size: 10px;
	}
	.woocommerce div.product div.images,
	.woocommerce div.product div.summary{
		margin-bottom: 1em;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li a{
		font-size: 14px;
	}
	.woocommerce div.product .woocommerce-tabs .panel {
		padding: 10px;
	}
	.product .entry-header .entry-title {
		font-size: 17px;
		margin-bottom: 10px;
	}	
	.entry-header .entry-title {
		font-size: 16px;
	}
	.woocommerce-billing-fields h3, .woocommerce-additional-fields h3, #order_review_heading {
		font-size: 18px;
	}
	.entry-content .woocommerce h2 {
		font-size: 16px;
	}
	.woocommerce div.product div.images .flex-control-thumbs li img {
		width: 40px;
	}
	.related.products h2{
		font-size: 20px;
	}
	.woocommerce-product-details__short-description h5{
		font-size: 18px;
	}
	.summary .price{
		margin-bottom: 8px;
	}
	.summary .price .woocommerce-Price-amount.amount {
		font-size: 18px;
	}
	.woocommerce div.product div.images .woocommerce-product-gallery__wrapper{
		width: auto;
	}
	.woocommerce ul.products li.product a img{
		margin: 0;
	}
	.woocommerce ul.products[class*=columns-] li.product, 
	.woocommerce-page ul.products[class*=columns-] li.product{
		margin: 0 0 1.2em;
	}
	.woocommerce ul.products li.product a img{
		height: 165px;
	}

}
/* =====woocommerce css ends =====*/
#secondary{
	display: none;
}